Subject: Re: [PATCH v2 00/10] Makefile: make generate-cmdlist.sh much faster

From: Junio C Hamano <[email-masked]>
Date: Sat, 23 Oct 2021 15:34:25 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> Subject: Re: [PATCH v2 00/10] Makefile: make generate-cmdlist.sh much faster

Stale topic as there is no change to the Makefile.

> This version of this series drops the Makefile-powered version of the
> cmdlist in favor of making the shellscript much faster, mostly with
> suggestions from Jeff King.

OK.

I looked at the whole thing and it looked almost done, modulo just a
little breakages here and there whose corrections should be fairly
obvious.

Thanks.